/*
  #1f40ab - project blue
  #1f40ab - was blue before new logo

*/



.productItem{
	position: relative;
	padding: 20px;
	top: 0px;
	transition: top 0.3s!important;
}

.productLink{
	text-decoration: none;
}

.productLink:hover{
	text-decoration: underline;
}

.productPartnerName{
	visibility: hidden;
}


.productItem:not(.singleProductItem) .productText{
	visibility: hidden; /* Početno postavljamo da tekst bude nevidljiv */
	position: absolute; /* Postavljamo apsolutnu poziciju */
	top: calc(100% - 40px); /* Pomeramo tekst ispod bloka + 5 piksela prostora */
	left: 0;
	background-color: #fff; /* Boja pozadine dodatnog teksta */
	padding: 10px; /* Dodajemo malo prostora oko teksta */
	width: calc(100% - 40px);
	/*width: 100%;  Postavljamo širinu na 100% kako bi se tekst proširio preko bloka */
	/*transition: visibility 0.3s;  Dodajemo tranziciju za glatko prikazivanje */
}

.productItem h1, .productItem h2, .productItem h3, .productItem h4, .productItem h5, .productItem h6{
	font-size: 110%;
	font-weight: 600;
}

.productItem li{
	padding: 0!important;
	margin: 0!important;
	text-align: left!important;

}

.productItem li p{
	font-size: 90%;
	padding: 0!important;
	margin: 0!important;
}

.productItem:not(.singleProductItem):hover{
	/*border:1px solid black;*/
	/*height: auto;*/
	border-radius: 8px; /* Možete prilagoditi radijus ivice */
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1); /* Dodaje sjenu */
	z-index: 2;
	top: -5px;
}

.productItem.showTextOnHover:hover .productPartnerName{
	visibility: visible; 
}

.productItem.showTextOnHover:hover .productText{
	visibility: visible; 
	z-index: 2;
	border-radius: 0 0 8px 8px; 
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1); 
	border-top: none;
	padding: 20px;
	padding-top: 0;
	font-size: 90%;
	text-align: justify;

}

.limitedFilterBox{
	margin: 0;
	margin-top: 10px;
	/*max-height: 300px;*/
	/*overflow-y: scroll;*/
}

.filterBox{
	background-color: #fafafa;
	padding: 20px;
	border-radius: 0 0 8px 8px; 
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1); 
}

.productImage{
	/*min-width: 100%;*/
	max-height: 300px!important;
}

.productImage, .filler{
	/*border: 1px solid black;*/
}

div.entry-content section:last-of-type {
    display: none!important;
}

.filterBlock.disabled{
	opacity: 0.5;
}


/* Stilovi za galeriju */
.galerija {
  overflow: hidden; /* Da bismo izbegli prelivanje sadržaja izvan kontejnera */
}

/* Stilovi za slike */
.galerija a {
  display: block;
  float: left; /* Postavljanje slika u redove, počevši od leve strane */
  margin-right: 10px; /* Margina između slika */
  margin-bottom: 10px; /* Margina ispod slika */
}

.galerija a img {
  width: 100px; /* Širina slike */
  height: 100px; /* Visina slike */
  object-fit: cover; /* Omogućava da slika bude prilagođena dimenzijama kvadrata */
  cursor: pointer; /* Kursor postaje pokazivač kada korisnik pređe preko slike */
}



.filterBoxInner{
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
}

.filterBoxInner .filterBlock {
  flex: 1 0 110px; /* Minimalna širina 200px */
  /*background-color: lightblue;*/
  margin: 0 15px 30px;
  /*text-align:center!important;*/
  /*max-width: 150px;*/
  /*margin: 5px;*/
}

._productPartnerTop{

	margin-bottom:100px;
	margin-top:100px;

}

body.mobile ._productPartnerTop {
	margin-bottom:10px;
	margin-top:50px;
}